

a:hover {
	color:#ff0000;
	font-size: 125%
}

a:visited {
	color: 	#9e379f;
}

div, p, h2, h3, h5 {
	text-align:center;
}

td {
	border: 2px dotted;
}

th {
	background-color:#be9b7b;
}

li {
	color:red;
	text-align: justify;
	font-style: italic;
	}
	
.rockFonts {
	font-family: 'Rock Salt', cursive;
}
